Subject: bug#30540: ssh: No user exists for uid 1000

From: Andreas Enge <[email-masked]>
Date: Tue, 20 Feb 2018 11:08:17 +0100

Hello Leo,

On Mon, Feb 19, 2018 at 07:30:44PM -0500, Leo Famulari wrote:
> We discussed this previously in <https://bugs.gnu.org/30298>.
> On Debian Stretch, I found that `apt-get install nscd` was sufficient.
> I'm going to merge this report with #30298.

thank you for your helpful reply and for merging the bugs. Indeed your
suggested solution works and, for the record, also fixed fetchmail, which
was affected as well.

Andreas